/* Job-Detail */
.landingPageKarriere .cms-block .cms-block-background {
    position: relative !important;
}

.landingPageKarriere .cms-block-text-on-image .cms-element-text h1 {
    text-align: center !important;
    color: #50135b !important;
}

.landingPageKarriere .cms-block-text-on-image .cms-element-text {
    min-height: 100px;
}

.landingPageKarriere .stelleDetailHeader .cms-element-text {
    padding-top: 0px;
    padding-bottom: 0px;
}


@media (max-width: 992px) {
    
    /* Cookie Consent Banner */
    .cookie-permission-container .align-items-center {
        top: 40% !important;
        transform: translateY(0%) !important;
    }
}


@media (max-width: 575px) {
    
    /* Jobs */
    .imageTextComponent .col-last {
        padding-left: calc(var(--zen-gutter-x) * .5);
    }


    /* Job-Detail */
    .landingPageKarriere .cms-block-text-on-image .cms-element-text h1 {
        font-size: 3rem !important;
    }



    /* Startseite */
    .cms-element-beltronaimageslider {
        height: auto;
    }

    .cms-element-beltronaimageslider .cms-element-beltronaimageslider-text {
        padding-top: 15vh !important;
        width: 90% !important;
    }

    .cms-element-beltronaimageslider .cms-element-beltronaimageslider__title {
        font-size: 1.5rem ! !important;
        word-break: break-word;
    }

    .cms-element-beltronaimageslider .cms-element-beltronaimageslider__subtitle {
        font-size: 1.1rem;
    }

    .imageTextComponent .col-last p {
        margin-left:  70px !important;
        margin-right: 70px !important;
        text-align: justify;
    }

    .imageTextComponent .col-last h2 {
        padding-left:  56px !important;
    }


    .cms-section-default.boxed .cms-element-text p {
        text-align: justify;
        margin-left: 50px;
        margin-right: 70px;
    }

    .karriereTeaser .cms-element-text p {
        width: auto !important;
        margin-left: 50px !important;
        margin-right: 50px !important;
        text-align: justify;
    }

    .cms-element-beltronatrust {
        margin-bottom: 10px !important;
        height: 100%;
    }



    /* Produkt-Details */    
      table {
          overflow-x: auto;
          display: block;
      }

      .product-detail-description-text p, .product-detail-description-text h2, .product-detail-description-text h3  {
          text-align: justify;
          margin-bottom: 1rem;
      }

}